 /*-----重置代码-----*/
 body,
 ol,
 ul,
 h1,
 h2,
 h3,
 h4,
 h5,
 h6,
 p,
 th,
 td,
 dl,
 dd,
 form,
 fieldset,
 legend,
 input,
 textarea,
 select {
   margin: 0;
   padding: 0;
   outline: none;
 }

 html {
   height: 100%;
   -webkit-text-size-adjust: 100%;
   -ms-text-size-adjust: 100%;
   -webkit-font-smoothing: antialiased;
 }

 body {
   width: 100%;
   font-size: 16px;
   font-family: "Microsoft YaHei";
   -webkit-text-size-adjust: 100%;
   min-width: max-content;
   background: #f7f7f7;
 }

 em {
   font-style: normal;
 }

 li {
   list-style: none;
 }

 img {
   border: 0;
   vertical-align: middle;
 }


 p {
   word-wrap: break-word;
 }

 a {
   text-decoration: none;
   cursor: pointer;
 }

 a:link {
   COLOR: #696969;
   text-decoration: none;
 }

 a:visited {
   COLOR: #696969;
   text-decoration: none;
 }

 a:hover {
   COLOR: #1e53a1;
   text-decoration: none;
 }

 map,
 map area {
   outline: none;
 }

 /* 通用 */
 .bg_w {
   width: 1240px;
   background: #ffffff;
   margin: 0 auto;
   padding: 30px;
   border-radius: 20px;
   box-sizing: border-box;
   overflow: hidden;
 }

 .container {
   width: 1240px;
   margin: 0 auto;
 }

 .container1 {
   width: 1180px;
   margin: 0 auto;
 }

 .clear {
   height: 30px;
   overflow: hidden;
   clear: both;
 }

 .clear_m {
   height: 20px;
   overflow: hidden;
   clear: both;
 }

 .clear_s {
   height: 15px;
   overflow: hidden;
   clear: both;
 }

 .clear_k {
   clear: both;
 }

 .left {
   float: left;
 }

 .right {
   float: right;
 }

 #more {
   float: right;
   font-size: 14px;
   font-weight: normal;
   color: #999;
 }

 .more {
   float: right;
   font-size: 14px;
   color: #cccccc;
 }

 .sk3 {
   margin-top: 3px;
 }

 .sk5 {
   margin-top: 5px;
 }

 .sk8 {
   margin-top: 8px;
 }

 .sk10 {
   margin-top: 10px;
 }

 .sk15 {
   margin-top: 15px;
 }

 .sk20 {
   margin-top: 20px;
 }

 .sk25 {
   margin-top: 25px;
 }

 .sk30 {
   margin-top: 30px;
 }

 .k10 {
   padding: 10px;
 }

 .k15 {
   padding: 15px;
 }

 .bor_4 {
   overflow: hidden;
   border: 1px solid #eee;
   padding: 15px;
 }


 /* 头部 */
 header {
   position: relative;
   height: 320px;
  
   color: #ffffff;
   font-size: 14px;
   font-weight: bold;
 }

 .top {
   height: 80px;
   line-height: 80px;
 }

 .top_ewm ul a {
   display: inline-block;
   position: relative;
   top: 15px;
   width: 36px;
   height: 36px;
   margin-left: 15px;
   border: 1px solid #8fabc5;
   border-radius: 100%;
 }

 .top_ewm ul a img {
   position: absolute;
   left: 0;
 }

 .top_ewm ul a .ewm_1 {
   top: 55px;
   background: #fff;
   border-radius: 5px;
   padding: 10px;
   width: 110px;
   left: 50%;
   margin-left: -65px;
   display: none;
 }

 .top_ewm ul a:hover:after {
   content: '';
   position: absolute;
   left: 50%;
   margin-left: -8px;
   top: 47px;
   border-left: 8px solid transparent;
   border-right: 8px solid transparent;
   border-bottom: 8px solid #ffffff;
 }

 /* 检索 */
 .search {
   display: block;
   position: relative;
   width: 260px;
   height: 40px;
   line-height: 40px;
   background: #5a86ac;
   border-radius: 40px;
   top: 20px;
   margin-right: 20px;
 }

 input::placeholder {
   color: rgba(255, 255, 255, 0.9);
 }

 .ss_1 {
   background: transparent;
   border: 0px;
   padding-left: 20px;
   font-size: 12px;
   font-weight: bold;
   color: #fff;
   ;
 }

 .ss_2 {
   position: absolute;
   right: 18px;
   top: 12px;
   width: 17px;
   height: 17px;
   background: url(../images/ss_2.png) no-repeat;
   border: 0;
   cursor: pointer;
   background-position: left center;
   background-repeat: no-repeat;
 }


 .logo {
   line-height: 132px;
   text-align: center;
 }

 /* 导航 */
 nav {
   position: absolute;
   width: 100%;
   height: 60px;
   line-height: 60px;
   border-top: solid 1px #4d79a1;
   bottom: 0;
 }

 /* 以下必须 */
 #colornav>.TRS_UEDITOR>ul>li {
   list-style: none;
   text-align: center;
   padding: 0 36px;
   display: inline-block;
   position: relative;
 }

 #colornav>.TRS_UEDITOR>ul>li>a {
   text-decoration: none !important;
   font-size: 20px;
   color: #fff;
   line-height: 60px;
   font-weight: bold;
 }

 #colornav li ul {
   position: absolute;
   left: 40%;
   margin-left: -35%;
   top: 60px;
   max-height: 0px;
   overflow: hidden;
   -webkit-transition: max-height 0.4s linear;
   -moz-transition: max-height 0.4s linear;
   transition: max-height 0.4s linear;
   z-index: 1000;
 }

 #colornav li ul li a {
   width: 110px;
   font-size: 16px;
   font-weight: normal;
   padding: 12px;
   line-height: 30px;
   color: #fff !important;
   display: block;
 }

 #colornav li ul li {
   background: rgba(32, 75, 119, .8);
 }

 #colornav li ul li:hover {
   background: rgba(58, 110, 163, .8);
 }

 #colornav li ul li:first-child {
   border-radius: 3px 3px 0 0;
   margin-top: 15px;
   position: relative;
 }

 #colornav li ul li:first-child:before {
   content: '';
   position: absolute;
   width: 1px;
   height: 1px;
   border: 5px solid transparent;
   border-bottom-color: rgba(32, 75, 119, .8);
   left: 50%;
   top: -11px;
   margin-left: -5px;
 }

 #colornav li ul li:last-child {
   border-bottom-left-radius: 3px;
   border-bottom-right-radius: 3px;
 }

 #colornav li:hover ul {
   max-height: 1000px;
 }

 /* 导航spp */
 /* .navBox .container {
   position: relative;
 }

 .nav {
   padding-right: 0 !important;
   position: relative;
 }

 .nav ul li {
   float: left;
   width: calc(100% / 9);
   text-align: center;
 }

 .nav ul li>a {
   display: block;
   font-size: 18px;
   line-height: 60px;
   font-weight: 700;
   color: #fff;
   position: relative;
 }

 .navBtn {
   float: right;
   width: 30px;
   height: 26px;
   position: relative;
   cursor: pointer;
   margin-top: 6px;
   z-index: 20;
   display: none;
 }

 .navBtn span {
   display: block;
   height: 2px;
   background: #fff;
   top: 0px;
   position: absolute;
   width: 100%;
   -webkit-transition: all .3s ease;
   -o-transition: all .3s ease;
   transition: all .3s ease;
 }

 .navBtn span:nth-child(2) {
   top: 12px;
 }

 .navBtn span:nth-child(3) {
   top: 24px;
 }

 .closeNavbtn span:nth-child(1) {
   -webkit-transform: rotate(45deg);
   -ms-transform: rotate(45deg);
   -o-transform: rotate(45deg);
   transform: rotate(45deg);
   top: 12px;
 }

 .closeNavbtn span:nth-child(2) {
   display: none;
 }

 .closeNavbtn span:nth-child(3) {
   -webkit-transform: rotate(-45deg);
   -ms-transform: rotate(-45deg);
   -o-transform: rotate(-45deg);
   transform: rotate(-45deg);
   top: 12px;
 }

 .subNavBox {
   position: absolute;
   top: 59px;
   padding-top: 1px;
   left: 0px;
   width: 100%;
   z-index: 20;
   display: none;
 }

 @media (min-width: 1024px) {
   .nav ul li:hover>a::after {
     content: '';
     position: absolute;
     left: 50%;
     margin-left: -10px;
     bottom: -10px;
     z-index: 21;
     border-left: 10px solid transparent;
     border-right: 10px solid transparent;
     border-top: 10px solid #1f588a;
   }

   .nav ul li:hover .subNavBox {
     display: block;
   }

   .nav ul li:hover .subNavBox dl {
     background: rgba(255, 255, 255, .9);
     padding: 20px;
     min-height: 90px;
   }

   .nav ul li:hover .subNavBox dl dd {
     float: left;
   }

   .nav ul li:hover .subNavBox dl dd a {
     display: block;
     line-height: 45px;
     padding: 0px 15px;
     font-size: 18px;
     font-weight: 700;
     color: #333;
   }

   .nav ul li:nth-child(1) a::after {
     display: none;
   }
 } */

 /* 导航spp end */

 .zt img {
   width: 1240px;
   height: 120px;
   border-radius: 15px;
 }

 /* 磐安动态 */
 .jcdt {
   width: 490px;
 }

 .lm_tit {
   height: 20px;
   line-height: 18px;
   margin: 12px 0 15px 0;
 }

 .jcdt_tit a {
   display: inline-block;
   line-height: 43px;
   color: #333;
   font-weight: bold;
   font-size: 20px;
   border-bottom: 3px solid #1a77bd;
 }

 .jcdt ul {
   padding: 3px;
 }

 .jcdt li a {
   font-size: 16px;
   color: #696969;
   text-decoration: none;
   line-height: 38px;
 }

 .jcdt li a:hover {
   color: #0d71ca;
 }

 .jcdt li:before {
   content: "\2022";
   color: #0d71ca;
   font-size: 18px;
   padding-right: 8px;
 }

 .right_title a {
   color: #333;
   font-weight: bold;
   font-size: 18px;
   line-height: 34px;
 }

 .line {
   border-bottom: 1px solid #d5d5d5;
   width: 60px;
 }

 /* mid2 */
 .lanmu {
   float: left;
   width: 395px;
   padding: 15px 30px;
   border-radius: 10px;
   background: #ffffff;
   box-sizing: border-box;
   overflow: hidden;
   margin-right: 26px;
 }

 .lanmu:last-child {
   margin-right: 0;
 }

 .lanmu_title {
   height: 20px;
   line-height: 18px;
   border-left: 5px solid #1a77bd;
   margin: 12px 0 15px 0;
 }

 .lanmu_title a {
   padding-left: 9px;
   color: #0b63a6;
   font-weight: bold;
   font-size: 20px;
 }

 
 .lanmu_titleR {
   height: 20px;
   line-height: 18px;
   margin: 12px 0 15px -12px;
 }

 .lanmu_titleR a {
 padding-left: 9px;
   color: #0b63a6;
   font-weight: bold;
   font-size: 20px;
 }
 /* 检务公开 */
 .ljgk ul {
   padding: 8px;
 }

 .ljgk li {
   float: left;
   background: url(../images/ljgk_bg.png) no-repeat top;
   margin: 0 20px 16px 0;
   border-radius: 10px;
 }

 .ljgk li:nth-child(2n) {
   margin-right: 0;
 }

 .ljgk li a {
   display: inline-block;
   width: 149px;
   height: 92px;
   text-align: center;
 }

 .ljgk li a img {
   margin-top: 17px;
 }

 .ljgk li a span {
   font-size: 16px;
   display: block;
   color: #1a77bd;
   margin-top: 6px;
 }

 .ljgk li a:hover {
   opacity: .8;
 }

 .jwgk_tit a {
   display: inline-block;
   line-height: 30px;
   color: #333;
   font-weight: bold;
   font-size: 16px;
 }

 .jwgk li {
   height: 32px;
   line-height: 32px;
 }

 .jwgk li a {
   font-size: 14px;
   color: #696969;
   text-decoration: none;
 }

 .jwgk li a:hover {
   color: #0d71ca;
 }

 /* 服务平台 */
 .fwpt {
   background: url(../images/fwpt.png) no-repeat top center;
   height: 280px;
   text-align: center;
 }

 .fwpt_icon li {
   float: left;
   margin: 34px;
 }

 .fwpt_icon li a:hover img {
   transition: all 1.5s;
   transform: rotateY(360deg);
 }

 /* footer */
 footer {
   background: #1f588a;
 }

 .links {
   color: #dfe4eb;
   font-size: 14px;
   font-weight: bold;
   height: 60px;
   line-height: 60px;
   border-bottom: 1px solid #4d79a1;
 }

 .links_title {
   float: left;
   font-weight: bold;
   margin-right: 15px;
 }

 .links_inner a {
   float: left;
   color: #dfe4eb;
   margin-right: 30px;
 }

 .copyright {
   padding: 20px;
   text-align: center;
   overflow: hidden;
 }

 .copyright_inner {
   width: 800px;
   color: #fff;
   font-size: 14px;
   line-height: 28px;
 }

 .bq {
   background: #285f8f;
   line-height: 40px;
   color: #dfe4eb;
   font-size: 14px;
   text-align: center;
 }

 /* ///////////////////////////// */
 .slide-up {
   animation: slide-up 1s forwards;
   position: relative;
 }

 @keyframes slide-up {
   from {
     transform: translateY(50%);
     opacity: 0;
   }

   to {
     transform: translateY(0);
     opacity: 1;
   }
 }